.banner-top{
    &__wrapper{
        text-align: center;
        margin: 1rem auto;
    }
    &__figure{
        &-desktop{
            @include breakpoint (mobile){
                display: none;
            }
        }
        &-mobile{
            @include breakpoint (desktop){
                display: none;
            }
        }
    }
}
